@charset "utf-8";
/* CSS Document */
*{
padding:0px;
outline:0px;
margin:0px;
}
a{
text-decoration:none;
color:#555;
}
body{
	background:#f9f9f9;
	font-family:Verdana, Geneva, sans-serif;
	direction:rtl;
	font-size: 14px;
	font-style: normal;
	color: #00F;
}


 
  .head{
	background-color:#036;
	color:#fff;
	margin:7px 2px 0px 2px;
	text-align:center;
	padding:7px;
	  }
 .bodypanel{
	background-color:#f1f1f1;
	color:#036;
	margin:0px 2px 7px 2px;
	  }
 .bodypanel a{
	  background-color:#f1f1f1;
	  color:#555;
	  padding:7px;
	  display:block;
	  }
 .bodypanel a:hover{
	  background-color:#fff;
	  color:#ff0000;
	  
	  }
.ok{
	background:#0C6;
	text-align:center;
	padding:30px;
	color:#ff0000;
}
.no{
	background:#936;
	text-align:center;
	padding:30px;
	color:#000000;
}
